"%[All]@ of the following are true" = "%1$[Alle]@ der folgenden Bedingungen treffen zu";

"%[Any]@ of the following are true" = "%1$[Eine]@ der folgenden Bedingungen trifft zu";

"%[None]@ of the following are true" = "%1$[Keine]@ der folgenden Bedingungen trifft zu";

"%[---]@ is ---" = "%1$[---]@ ist ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[beginnt mit]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[endet mit]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[enthält]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[ist]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[ist nicht]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Benutzername]@ %2$[beginnt mit]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Benutzername]@ %2$[endet mit]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Benutzername]@ %2$[enthält]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Benutzername]@ %2$[ist]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Benutzername]@ %2$[ist nicht]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Passwort]@ %2$[beginnt mit]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Passwort]@ %2$[endet mit]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Passwort]@ %2$[enthält]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Passwort]@ %2$[ist]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Passwort]@ %2$[ist nicht]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notiz]@ %2$[beginnt mit]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notiz]@ %2$[endet mit]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notiz]@ %2$[enthält]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notiz]@ %2$[ist]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notiz]@ %2$[ist nicht]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Ordner]@ %2$[ist]@ %3$@";

"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Ordner]@ %2$[ist nicht]@ %3$@\n";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist größer als]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist größer als oder gleich]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist kleiner als]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Anzahl der URLs]@ %2$[ist nicht]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist größer als]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist größer als oder gleich]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist kleiner als]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Anzahl der Tags]@ %2$[ist nicht]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist größer als]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist größer als oder gleich]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist kleiner als]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Anzahl der Passwortänderungen]@ %2$[ist nicht]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist größer als]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist größer als oder gleich]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist kleiner als]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Anzahl der Anhänge]@ %2$[ist nicht]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist größer als]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist größer als oder gleich]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist kleiner als]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Verwendungshäufigkeit]@ %2$[ist nicht]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist größer als]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist größer als oder gleich]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist kleiner als]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Erstellt (Tage zuvor)]@ %2$[ist nicht]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist größer als]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist größer als oder gleich]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist kleiner als]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Aktualisiert (Tage zuvor)]@ %2$[ist nicht]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist größer als]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist größer als oder gleich]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist kleiner als]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Letzte Passwortänderung (Tage zuvor)]@ %2$[ist nicht]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist größer als]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist größer als oder gleich]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist kleiner als]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Letzte Verwendung (Tage zuvor)]@ %2$[ist nicht]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist größer als]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist größer als oder gleich]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist kleiner als]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Erstellungsdatum]@ %2$[ist nicht]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Änderungsdatum]@ %2$[ist größer als]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Änderungsdatum]@ %2$[ist größer als oder gleich]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Änderungsdatum]@ %2$[ist kleiner als]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Änderungsdatum]@ %2$[ist kleiner als oder gleich]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Änderungsdatum]@ %2$[ist]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Änderungsdatum]@ %2$[ist nicht]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Ordner]@ %2$[ist]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[beginnt mit]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[endet mit]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[enthält]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[ist]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[ist nicht]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tag]@ %2$[beginnt mit]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tag]@ %2$[endet mit]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[enthält]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[ist]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[ist nicht]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Beliebiger Wert]@ %2$[beginnt mit]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Beliebiger Wert]@ %2$[endet mit]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Beliebiger Wert]@ %2$[enthält]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Beliebiger Wert]@ %2$[ist]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Beliebiger Wert]@ %2$[ist nicht]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Beliebiger Passwort-Wert]@ %2$[beginnt mit]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Beliebiger Passwort-Wert]@ %2$[endet mit]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Beliebiger Passwort-Wert]@ %2$[enthält]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Beliebiger Passwort-Wert]@ %2$[ist]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Beliebiger Passwort-Wert]@ %2$[ist nicht]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Beliebiger Feld-Name]@ %2$[beginnt mit]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Beliebiger Feld-Name]@ %2$[endet mit]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Beliebiger Feld-Name]@ %2$[enthält]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Beliebiger Feld-Name]@ %2$[ist]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Beliebiger Feld-Name]@ %2$[ist nicht]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Passwortstärke]@ %2$[ist]@ %3$[schrecklich]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Passwortstärke]@ %2$[ist]@ %3$[schwach]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Passwortstärke]@ %2$[ist]@ %3$[gut]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Passwortstärke]@ %2$[ist]@ %3$[exzellent]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Passwortstärke]@ %2$[ist]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Passwortstärke]@ %2$[ist nicht]@ %3$[schrecklich]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Passwortstärke]@ %2$[ist nicht]@ %3$[schwach]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Passwortstärke]@ %2$[ist nicht]@ %3$[gut]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Passwortstärke]@ %2$[ist nicht]@ %3$[exzellent]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Passwortstärke]@ %2$[ist nicht]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Passwortstärke]@ %2$[ist kleiner als oder gleich]@ %3$[schrecklich]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Passwortstärke]@ %2$[ist kleiner als oder gleich]@ %3$[schwach]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Passwortstärke]@ %2$[ist kleiner als oder gleich]@ %3$[gut]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Passwortstärke]@ %2$[ist kleiner als oder gleich]@ %3$[exzellent]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Passwortstärke]@ %2$[ist kleiner als oder gleich]@ %3$[fantastisch]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Passwortstärke]@ %2$[ist größer als oder gleich]@ %3$[schrecklich]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Passwortstärke]@ %2$[ist größer als oder gleich]@ %3$[schwach]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Passwortstärke]@ %2$[ist größer als oder gleich]@ %3$[gut]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Passwortstärke]@ %2$[ist größer als oder gleich]@ %3$[exzellent]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Passwortstärke]@ %2$[ist größer als oder gleich]@ %3$[fantastisch]@";

"%[favorite]@ %[is]@ 1" = "%2$[Ist]@ %1$[Favorit]@\n";

"%[favorite]@ %[is not]@ 1" = "%2$[Ist nicht]@ %1$[Favorit]@\n";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Ist]@ %1$[Im Browser anzeigen]@\n";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Ist nicht]@ %1$[Im Browser anzeigen]@\n";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Passwort]@ %2$[wurde]@ geändert";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Passwort]@ %2$[wurde nicht]@ geändert";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konflikt-Felder]@ %2$[sind]@ vorhanden";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konflikt-Felder]@ %2$[sind nicht]@ vorhanden";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist]@ %3$[keine]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist nicht]@ %3$[keine]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist größer als]@ %3$[keine]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist]@ %3$[unbekannt]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist nicht]@ %3$[unbekannt]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist größer als]@ %3$[unbekannt]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist]@ %3$[Passwort ändern]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist nicht]@ %3$[Passwort ändern]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist größer als]@ %3$[Passwort ändern]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist]@ %3$[vermeiden]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist nicht]@ %3$[vermeiden]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Erforderliche Maßnahme]@ %2$[ist größer als]@ %3$[vermeiden]@";

